View Issue Details

IDProjectCategoryView StatusLast Update
0000028VisualDifferFolders differpublic2011-01-21 14:30
ReporterLokaganAssigned Toadmin 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformiMac 10,1OSMacOs XOS Version10.6.6
Product Version 
Target Version1.1Fixed in Version1.1 
Summary0000028: Empty Directory
DescriptionApplication does'nt copy empty directories when copying file structure and GUI displays these folders as synchronized.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-15 14:43 Lokagan New Issue
2011-01-15 14:43 Lokagan Status new => assigned
2011-01-15 14:43 Lokagan Assigned To => admin
2011-01-16 13:56 admin Status assigned => resolved
2011-01-16 13:56 admin Resolution open => fixed
2011-01-20 08:55 admin Fixed in Version => 1.1
2011-01-20 08:55 admin Target Version => 1.1
2011-01-21 14:30 admin Status resolved => closed